<?php
include_once(_DIR_TO_CLASS . "/c_page.php");
class c_page_cab_autonomous_terminals_upload_mo extends c_page
{
    public $h1 = 'Загрузка с автономных терминалов';

    function block_main()
    {
        $this->page_title();
    }

    function second_menu_config()
    {
        $this->second_menu['/cab/autonomous_terminals/upload/mo/from_file/'] = array('title' => 'Загрузка МО из файла', 'class' => 'fa fa-user-md');
        $this->second_menu['/cab/autonomous_terminals/upload/mo/log/'] = array('title' => 'Лог работы шлюза', 'class' => 'fa fa-user-md');
        $this->second_menu['/cab/autonomous_terminals/upload/mo/setting/'] = array('title' => 'QR code для настройки терминалов', 'class' => 'fa fa-user-md');
    }

}

?>